Subject: Re: PostgreSQL and Cygipc as a Service
From: Jason Tishler <[email-masked]>
To: David Ecker <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Jan 2002 09:30:03 -0500

David,

On Wed, Jan 23, 2002 at 10:10:10PM +0100, David Ecker wrote:
> I tried to install the ipc-deamon and the postmaster as a nt service. The 
> installation was ok. I could start "(net start) ipc-deamon" and after that 
> I could start the "(net start) postmaster" service. I also added a 
> requirement that the postmaster server is not started before the ipc-deamon 
> is started.
> 
> But 3 out of 4 times when I restart the system the postmaster service won't 
> be started (no error message showing up either). Sometimes even the 
> ipc-deamon is not started. It doesn't matter if I use NT 4 or 5, the same 
> thing on both OS systems on different computers.
> 
> Does anybody have any idea?

Try the following:

    http://archives.postgresql.org/pgsql-cygwin/2001-10/msg00080.php

Does it fix your problem?

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/